map_id: 0
warnings: 
minimum_players: 0
maximum_players: 0
seconds_being_frozen: 0
delay_between_capture: 0
red_start_x: 0
red_end_x: 0
blue_start_x: 0
blue_end_x: 0
red_start_y: 0
red_end_y: 0
blue_start_y: 0
blue_end_y: 0
unfreeze_activity_points: 0
capture_activity_points: 0
using_skill_activity_points: 0
needed_activity_points: 0
kill_activity_points: 0
death_activity_points: 0
walking_activity_points: 0
level_range: 
main_flags: 
medium_flags: 
small_flags: 
reputation_multiplier: 0
